.de
{
    width:100%;
    height:100%;   
    min-height:600px;
    float:left;
    background-color:White;
    /*height:600px;*/
    margin:auto;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:5px;
    display:block;
    overflow:visible;
}
.de_left
{
    width: 24%;
    height: 100%;
    float: left;
    position: relative;
    text-align:left;
}
.de_right
{
    width: 76%;
    height: 100%;
    float: right;
    position: relative;
    border:none;
    /*border-left:1px solid black;*/
    min-height:800px;
}
.item_list
{
    width:100%;
    height: 100px;
    padding:0px;
    border-style:none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCCCCC;
    vertical-align:top;
    background-color:White;
}
.dvList
{
    width:100%;
    height:100%;
    background-color:White;
    border-style:none;    
}
.title_header
{
    width:100%;
    margin:auto;
    text-align:center;
    text-decoration:none;
    color:#043F97;    
    font-size:16pt;
}
.post_date
{
    /*font-size:1em;*/
    color:Gray; font-style:italic;
}
.old_news_item
{
    width: 100%;
    margin: 5px 0;
}
.new_name
{
    font-size:11pt;
    font-weight:bold;
    width:100%;
    color:#EB8E34;
}
.old_news_title
{
    /*font: normal 11px Arial;*/
    color: #333333;
    text-decoration: none;
    background: url(../Images/News/bullet.gif) no-repeat left center;
    padding: 1px 0px 1px 5px;
}

.old_news_title:hover
{
    text-decoration: underline;
}
.div_news_other
{
    float:left;
    width:100%;
}
.div_other_caption1
{
    /*background: url('../Images/News/other_news_bg_title.png') repeat-x scroll;*/
    /*font-family: Arial,Helvetica,sans-serif;
    margin-top: 20px;
    margin-bottom: 5px;
    height: 30px;
    line-height: 30px;
    float: left;
    width: 100%;
    font: bold 13px Arial;
    border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#D2D2D2;/*a3c0e8;*/
	height:20px;
	margin-right:10px;
	padding-left:6px;
	padding-top:3px;
	font-weight: bold;
	text-decoration: none;
	color:#f78119;
	font-size:10pt;
	color:#F78119;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#a3c0e8;
}
.div_other_caption2
{
    /*background: url('../Images/News/other_news_bg_title.png') repeat-x scroll;*/
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 10px;
    margin-bottom: 5px;
    height: 20px;
    line-height: 20px;
    float: left;
    width: 100%;
    font: bold 13px Arial;
    border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#a3c0e8;
	color:#F78119;
}
.div_other_caption1 .div_other_caption2 .lb_other_caption
{
    line-height: 30px;
}
